/*Exemple de fichier CSS*/

body
	{
		background-color: FFFFCC;
		font-family: Georgia, "Trebuchet MS", Serif, "Comic Sans MS";
	}
p
{
color:#c14833;
font-family: "Comic Sans MS", "Trebuchet MS", Georgia, Serif;
}

h1
{
text-align: center;
color:#c14833;
px22
}

h3
{
text-align: center;
color:#c14833;
px20
}

h2
{
color:green;
px20
}

.important
{
color:FF3399;
px24
}

.clignoter
{
text-decoration: blink;
}